As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 675201 - Intermittent ERROR TEST-UNEXPECTED-FAIL | layout/generic/test/test_bug632379.xul | Test timed out.
: Intermittent ERROR TEST-UNEXPECTED-FAIL | layout/generic/test/test_bug632379....
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: All Linux
: -- normal (vote)
: mozilla9
Assigned To: Mounir Lamouri (:mounir)
:
: Jet Villegas (:jet)
Mentors:
Depends on: 688681 735805
Blocks: 1207914 438871 632379 816065
  Show dependency treegraph
 
Reported: 2011-07-29 07:42 PDT by Matt Brubeck (:mbrubeck)
Modified: 2016-01-19 11:10 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
screenshot (588.16 KB, image/png)
2011-07-29 07:42 PDT, Matt Brubeck (:mbrubeck)
no flags Details
Patch (v1) (1.59 KB, patch)
2011-08-17 13:46 PDT, :Ehsan Akhgari
mounir: review+
Details | Diff | Splinter Review
Some info about what is happening (2.11 KB, patch)
2011-08-26 03:59 PDT, Mounir Lamouri (:mounir)
ehsan: review+
Details | Diff | Splinter Review
Use waitForFocus (632 bytes, patch)
2011-09-11 11:32 PDT, Mounir Lamouri (:mounir)
ehsan: review+
mounir: checkin+
Details | Diff | Splinter Review

Description User image Matt Brubeck (:mbrubeck) 2011-07-29 07:42:00 PDT
Created attachment 549371 [details]
screenshot

http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311877589.1311881975.1310.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/07/28 11:26:29 
s: talos-r3-fed-063

10570 INFO TEST-END | chrome://mochitests/content/chrome/layout/generic/test/test_bug514732-2.xul | finished in 689ms
10571 INFO TEST-START | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul
++DOMWINDOW == 565 (0xbf1ab08) [serial = 1098] [outer = 0x92e1358]
WARNING: NS_ENSURE_SUCCESS(rv, 0) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2583
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 327
--DOMWINDOW == 564 (0x9201430) [serial = 1096] [outer = 0xbbfdb58] [url = about:blank]
--DOMWINDOW == 563 (0xbfef658) [serial = 1088] [outer = 0xc09c0c0] [url = about:blank]
--DOMWINDOW == 562 (0xc09c108) [serial = 1087] [outer = (nil)] [url = about:blank]
--DOMWINDOW == 561 (0xa775318) [serial = 1084] [outer = (nil)] [url = chrome://mochitests/content/chrome/layout/forms/test/bug665540_window.xul]
--DOMWINDOW == 560 (0xc00cf00) [serial = 1085] [outer = (nil)] [url = about:blank]
WARNING: An event was posted to a thread that will never run it (rejected): file ../../../xpcom/threads/nsThread.cpp, line 388
WARNING: leaking reference to nsTimerImpl: file ../../../xpcom/threads/nsTimerImpl.cpp, line 494
WARNING: GetDefaultCharsetForLocale: need to add multi locale support: file ../../../../../intl/locale/src/unix/nsUNIXCharset.cpp, line 145
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
XScreenSaver state: Disabled
User input has been idle for 983 seconds
args: ['/home/cltbld/talos-slave/test/build/bin/screentopng']
10573 INFO TEST-END | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | finished in 304281ms
10574 INFO TEST-START | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html
++DOMWINDOW == 561 (0xb09a438) [serial = 1099] [outer = 0x92e1358]
10575 INFO TEST-INFO | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | before wait for focus -- loaded: loading active window: ([object ChromeWindow @ 0x8bdacd8 (native @ 0x8bd8b18)]) chrome://browser/content/browser.xul focused window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html desired window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html child window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html docshell visible: true
10576 INFO TEST-INFO | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | must wait for load
10577 INFO TEST-INFO | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | already focused
10578 INFO TEST-INFO | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | maybe run tests <load:false, focus:true> -- loaded: loading active window: ([object ChromeWindow @ 0x8bdacd8 (native @ 0x8bd8b18)]) chrome://browser/content/browser.xul focused window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html desired window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html child window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html docshell visible: true
10579 INFO TEST-INFO | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | waitForEvent called <type:load, target[object HTMLDocument @ 0xbc4ac68 (native @ 0xb2b8568)]> -- loaded: complete active window: ([object ChromeWindow @ 0x8bdacd8 (native @ 0x8bd8b18)]) chrome://browser/content/browser.xul focused window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html desired window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html child window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html docshell visible: true
10580 INFO TEST-INFO | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | maybe run tests <load:true, focus:true> -- loaded: complete active window: ([object ChromeWindow @ 0x8bdacd8 (native @ 0x8bd8b18)]) chrome://browser/content/browser.xul focused window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html desired window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html child window: ([object Window @ 0xbfa4210 (native @ 0xb09a438)]) chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html docshell visible: true
WARNING: NS_ENSURE_SUCCESS(rv, 0) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2583
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 327
10581 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | not crashed
10582 INFO TEST-END | chrome://mochitests/content/chrome/layout/generic/test/test_bug670058.html | finished in 6015ms
Comment 2 User image Treeherder Robot 2011-07-29 10:14:45 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311957121.1311958706.15134.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/07/29 09:32:01

s: talos-r3-fed64-025
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 3 User image Treeherder Robot 2011-07-29 10:57:12 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311956394.1311960940.25262.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/07/29 09:19:54

s: talos-r3-fed-041
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 4 User image Treeherder Robot 2011-07-29 10:57:28 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311951060.1311955539.926.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/07/29 07:51:00

s: talos-r3-fed-018
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 5 User image Treeherder Robot 2011-07-29 12:33:52 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311963300.1311967713.22187.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/07/29 11:15:00

s: talos-r3-fed-050
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 6 User image Treeherder Robot 2011-07-29 15:29:29 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311973017.1311977403.31770.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/07/29 13:56:57

s: talos-r3-fed-031
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 7 User image Treeherder Robot 2011-07-29 16:18:50 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311979135.1311980706.13812.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/07/29 15:38:55

s: talos-r3-fed64-007
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 8 User image Treeherder Robot 2011-07-29 18:50:25 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1311971874.1311975966.25698.gz
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011/07/29 13:37:54

s: talos-r3-fed64-007
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 9 User image Treeherder Robot 2011-07-29 19:40:34 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311978594.1311982922.22237.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/07/29 15:29:54

s: talos-r3-fed-046
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 10 User image Treeherder Robot 2011-07-31 08:50:46 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312112831.1312114511.13967.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/07/31 04:47:11

s: talos-r3-fed-058
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 11 User image Treeherder Robot 2011-08-01 01:56:41 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312134957.1312139394.27785.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/07/31 10:55:57

s: talos-r3-fed-018
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 12 User image Treeherder Robot 2011-08-01 02:54:15 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312187589.1312191619.24265.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/01 01:33:09

s: talos-r3-fed64-020
10769 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 13 User image Treeherder Robot 2011-08-01 04:00:13 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312191382.1312195387.7681.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/01 02:36:22

s: talos-r3-fed64-033
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 14 User image Treeherder Robot 2011-08-01 04:49:36 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312194414.1312198783.23670.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/01 03:26:54

s: talos-r3-fed-039
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 15 User image Treeherder Robot 2011-08-01 07:14:10 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312204510.1312206454.32328.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/01 06:15:10

s: talos-r3-fed64-058
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 16 User image Treeherder Robot 2011-08-01 07:44:18 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312206670.1312208333.8425.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/01 06:51:10

s: talos-r3-fed-015
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7644"  data: no]
Comment 17 User image Treeherder Robot 2011-08-01 08:48:23 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312210218.1312211960.27749.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/01 07:50:18

s: talos-r3-fed-008
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 18 User image Treeherder Robot 2011-08-01 10:07:04 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312213494.1312217856.20812.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/01 08:44:54

s: talos-r3-fed-032
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 19 User image Treeherder Robot 2011-08-01 18:09:33 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1312235708.1312237440.7314.gz
Rev3 Fedora 12 services-central opt test mochitest-other on 2011/08/01 14:55:08

s: talos-r3-fed-012
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 20 User image Treeherder Robot 2011-08-01 18:12:21 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1312234212.1312238917.14414.gz
Rev3 Fedora 12 services-central debug test mochitest-other on 2011/08/01 14:30:12

s: talos-r3-fed-058
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 21 User image Treeherder Robot 2011-08-01 20:57:32 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312249666.1312254094.23974.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/01 18:47:46

s: talos-r3-fed-051
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 22 User image Treeherder Robot 2011-08-02 01:12:28 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312259503.1312263988.6154.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/01 21:31:43

s: talos-r3-fed-034
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 23 User image Treeherder Robot 2011-08-02 01:13:19 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312259702.1312262091.29828.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/01 21:35:02

s: talos-r3-fed64-038
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 24 User image Treeherder Robot 2011-08-02 04:18:12 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312253362.1312257537.7948.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/01 19:49:22

s: talos-r3-fed64-003
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 25 User image Treeherder Robot 2011-08-02 05:03:51 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312282662.1312284265.26341.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/02 03:57:42

s: talos-r3-fed-020
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 26 User image Treeherder Robot 2011-08-02 05:52:04 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312283754.1312288138.14805.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/02 04:15:54

s: talos-r3-fed-041
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 27 User image Treeherder Robot 2011-08-02 14:19:38 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312316664.1312318425.4258.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/02 13:24:24

s: talos-r3-fed64-031
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 28 User image Treeherder Robot 2011-08-02 17:59:07 PDT
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1312323367.1312325062.10095.gz
Rev3 Fedora 12x64 electrolysis opt test mochitest-other on 2011/08/02 15:16:07

s: talos-r3-fed64-011
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 29 User image Treeherder Robot 2011-08-02 20:04:42 PDT
jdm
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312323383.1312328166.24814.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/02 15:16:23

s: talos-r3-fed-041
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 30 User image Treeherder Robot 2011-08-02 20:06:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312329201.1312330903.5941.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/02 16:53:21

s: talos-r3-fed-060
10573 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 31 User image Treeherder Robot 2011-08-02 20:08:05 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312329201.1312330903.5941.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/02 16:53:21

s: talos-r3-fed-060
10573 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 32 User image Treeherder Robot 2011-08-02 22:15:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312335497.1312340690.20644.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/02 18:38:17

s: talos-r3-fed-041
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 33 User image Treeherder Robot 2011-08-03 00:04:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312342671.1312347153.17889.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/02 20:37:51

s: talos-r3-fed-018
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 34 User image Treeherder Robot 2011-08-03 03:15:25 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312351066.1312352726.11444.gz
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011/08/02 22:57:46

s: talos-r3-fed-004
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 35 User image Treeherder Robot 2011-08-03 07:42:49 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312369819.1312371435.1380.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/03 04:10:19

s: talos-r3-fed64-008
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 36 User image Treeherder Robot 2011-08-03 08:30:50 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312365177.1312369551.23336.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/03 02:52:57

s: talos-r3-fed64-030
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 37 User image Treeherder Robot 2011-08-03 08:55:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312373361.1312375069.19229.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/03 05:09:21

s: talos-r3-fed-055
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 38 User image Treeherder Robot 2011-08-03 09:07:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312346502.1312350753.2197.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/02 21:41:42

s: talos-r3-fed64-025
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 39 User image Treeherder Robot 2011-08-03 09:09:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312345243.1312350410.690.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/02 21:20:43

s: talos-r3-fed-033
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7644"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 5
Comment 40 User image Treeherder Robot 2011-08-03 16:15:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312405393.1312409387.15460.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/03 14:03:13

s: talos-r3-fed64-022
10770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 41 User image Treeherder Robot 2011-08-03 17:15:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312408182.1312412214.29140.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/03 14:49:42

s: talos-r3-fed64-035
10770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 42 User image Treeherder Robot 2011-08-03 18:46:26 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312402365.1312406445.1077.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/03 13:12:45

s: talos-r3-fed64-033
10769 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 43 User image Treeherder Robot 2011-08-03 19:44:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312417984.1312419850.800.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/03 17:33:04

s: talos-r3-fed64-003
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 44 User image Treeherder Robot 2011-08-03 20:59:32 PDT
tbsaunde
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312417396.1312422107.11956.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/03 17:23:16

s: talos-r3-fed-009
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 45 User image Treeherder Robot 2011-08-03 21:00:56 PDT
tbsaunde
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312417396.1312422107.11956.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/03 17:23:16

s: talos-r3-fed-009
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 46 User image Treeherder Robot 2011-08-03 21:02:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312419511.1312422177.12299.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/03 17:58:31

s: talos-r3-fed-062
10770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 47 User image Treeherder Robot 2011-08-03 21:14:37 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312423060.1312425442.27127.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/08/03 18:57:40

s: talos-r3-fed64-038
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 48 User image Treeherder Robot 2011-08-03 22:39:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312421522.1312426557.32590.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/03 18:32:02

s: talos-r3-fed-005
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 49 User image Treeherder Robot 2011-08-03 23:13:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312424950.1312429234.12548.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/03 19:29:10

s: talos-r3-fed-020
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2263 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 User image Treeherder Robot 2011-08-04 00:45:45 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312416570.1312420953.6505.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/08/03 17:09:30

s: talos-r3-fed-006
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 51 User image Treeherder Robot 2011-08-04 01:00:10 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312431721.1312436786.14578.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/03 21:22:01

s: talos-r3-fed-037
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 52 User image Treeherder Robot 2011-08-04 02:55:16 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312434639.1312439773.27585.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/08/03 22:10:39

s: talos-r3-fed-029
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2016375 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1774 instances of AtomImpl with size 20 bytes each (35480 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicCanvasLayer with size 324 bytes each (648 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 340 bytes each (680 bytes total)
Comment 53 User image Treeherder Robot 2011-08-04 04:35:27 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312451874.1312454006.19365.gz
Rev3 Fedora 12 try opt test mochitest-other on 2011/08/04 02:57:54

s: talos-r3-fed-032
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug586574.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug586574.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Empty notice should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Found a tab after previous test timed out: about:addons
Comment 54 User image Treeherder Robot 2011-08-04 06:24:45 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1312389300.1312393583.8216.gz
Rev3 Fedora 12 devtools debug test mochitest-other on 2011/08/03 09:35:00

s: talos-r3-fed-013
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 55 User image Treeherder Robot 2011-08-04 07:10:53 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312464075.1312465847.20232.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/04 06:21:15

s: talos-r3-fed-052
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 56 User image Treeherder Robot 2011-08-04 07:28:15 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312462702.1312467118.27416.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/04 05:58:22

s: talos-r3-fed-026
10770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 57 User image Treeherder Robot 2011-08-04 08:56:57 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312466933.1312471705.20575.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/04 07:08:53

s: talos-r3-fed-039
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 58 User image Treeherder Robot 2011-08-04 09:20:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312470910.1312472945.26872.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/04 08:15:10

s: talos-r3-fed-056
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 59 User image Treeherder Robot 2011-08-04 09:20:16 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312470910.1312472945.26872.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/04 08:15:10

s: talos-r3-fed-056
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 60 User image Treeherder Robot 2011-08-04 12:05:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312481999.1312483710.11178.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/04 11:19:59

s: talos-r3-fed-015
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 61 User image Treeherder Robot 2011-08-04 12:23:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312480883.1312485157.17626.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/04 11:01:23

s: talos-r3-fed-025
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 62 User image Treeherder Robot 2011-08-04 16:45:17 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312493345.1312497853.14018.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/04 14:29:05

s: talos-r3-fed-028
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 63 User image Treeherder Robot 2011-08-04 16:47:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312492918.1312497271.10772.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/04 14:21:58

s: talos-r3-fed-024
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 64 User image Treeherder Robot 2011-08-04 16:48:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312494776.1312496463.7223.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/04 14:52:56

s: talos-r3-fed64-015
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 65 User image Treeherder Robot 2011-08-04 18:40:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312500070.1312504091.11764.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/04 16:21:10

s: talos-r3-fed64-045
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 66 User image Treeherder Robot 2011-08-04 19:51:44 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312503887.1312505994.20294.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/04 17:24:47

s: talos-r3-fed64-020
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 67 User image Treeherder Robot 2011-08-05 06:43:24 PDT
mak77%bonardo.net
undefined
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/05 00:04:12

s: talos-r3-fed-053
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 68 User image Treeherder Robot 2011-08-05 08:13:23 PDT
jdm
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312527852.1312532978.16445.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/05 00:04:12

s: talos-r3-fed-053
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 69 User image Treeherder Robot 2011-08-05 10:06:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312559289.1312563501.28421.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/05 08:48:09

s: talos-r3-fed-059
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 70 User image Treeherder Robot 2011-08-05 14:22:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312572797.1312577058.25515.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/05 12:33:17

s: talos-r3-fed-061
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 71 User image Treeherder Robot 2011-08-05 15:24:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312580387.1312581979.18323.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/05 14:39:47

s: talos-r3-fed64-039
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 72 User image Treeherder Robot 2011-08-05 19:48:48 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312594559.1312598731.25531.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/05 18:35:59

s: talos-r3-fed-032
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 73 User image Treeherder Robot 2011-08-05 21:05:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312591214.1312592827.2130.gz
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2011/08/05 17:40:14

s: talos-r3-fed-008
10571 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | correct number of popups shown - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | Found a tab after previous test timed out: about:blank
Comment 74 User image Treeherder Robot 2011-08-05 21:11:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312523696.1312527915.24440.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/04 22:54:56

s: talos-r3-fed-009
10770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 75 User image Treeherder Robot 2011-08-06 02:15:44 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312609334.1312613397.18116.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/05 22:42:14

s: talos-r3-fed64-052
10772 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 76 User image Treeherder Robot 2011-08-06 09:45:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312629008.1312633506.10262.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/06 04:10:08

s: talos-r3-fed-035
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 77 User image Treeherder Robot 2011-08-06 11:56:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312654518.1312656449.22539.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/06 11:15:18

s: talos-r3-fed64-024
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser/browser_bug511456.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser/browser_bug511456.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 78 User image Treeherder Robot 2011-08-06 12:01:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312652754.1312656923.24288.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/06 10:45:54

s: talos-r3-fed-024
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 79 User image Treeherder Robot 2011-08-06 13:48:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1312568580.1312573224.6921.gz
Rev3 Fedora 12 jaegermonkey debug test mochitest-other on 2011/08/05 11:23:00

s: talos-r3-fed-055
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2008335 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1774 instances of AtomImpl with size 20 bytes each (35480 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 324 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 340 bytes each (680 bytes total)
Comment 80 User image Treeherder Robot 2011-08-06 13:48:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1312578213.1312582560.21125.gz
Rev3 Fedora 12x64 jaegermonkey debug test mochitest-other on 2011/08/05 14:03:33

s: talos-r3-fed64-055
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 81 User image Treeherder Robot 2011-08-06 23:33:54 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312694222.1312698432.17339.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/06 22:17:02

s: talos-r3-fed-018
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 82 User image Treeherder Robot 2011-08-07 10:18:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312732045.1312733720.11278.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/07 08:47:25

s: talos-r3-fed-029
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 83 User image Treeherder Robot 2011-08-07 10:19:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312730937.1312735160.16326.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/07 08:28:57

s: talos-r3-fed-039
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 84 User image Treeherder Robot 2011-08-07 19:31:16 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312763286.1312767476.2819.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/07 17:28:06

s: talos-r3-fed-024
10991 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 85 User image Phil Ringnalda (:philor) 2011-08-07 19:38:46 PDT
84 failures in 10 days, I'm about ready to say that we'd rather not run this test than run it.
Comment 86 User image David Baron :dbaron: ⌚️UTC-8 2011-08-07 19:44:39 PDT
If it's failing that often, the window for when it started should be pretty small.
Comment 87 User image Phil Ringnalda (:philor) 2011-08-07 19:56:54 PDT
Heh. I just glanced at the first digit of the bug number, and assumed the window was "when the test landed" rather than "six months after it landed."
Comment 88 User image Treeherder Robot 2011-08-07 20:50:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312770328.1312774527.29481.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/07 19:25:28

s: talos-r3-fed-009
10572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 89 User image Treeherder Robot 2011-08-07 21:22:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312772701.1312776866.6136.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/07 20:05:01

s: talos-r3-fed-021
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 90 User image Treeherder Robot 2011-08-08 00:18:35 PDT
karlt+%karlt.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312784960.1312786867.15964.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/07 23:29:20

s: talos-r3-fed-056
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | correct number of popups shown - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | Found a tab after previous test timed out: about:blank
Comment 91 User image Treeherder Robot 2011-08-08 04:31:05 PDT
Standard8
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312795815.1312797398.25431.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/08 02:30:15

s: talos-r3-fed64-015
10793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 92 User image Treeherder Robot 2011-08-08 04:54:19 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312802124.1312803736.21841.gz
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011/08/08 04:15:24

s: talos-r3-fed-016
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 93 User image Treeherder Robot 2011-08-08 04:56:23 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312800006.1312804210.25475.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/08 03:40:06

s: talos-r3-fed-024
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 94 User image Treeherder Robot 2011-08-08 08:38:40 PDT
honzab.moz%firemni.cz
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312812835.1312817275.30690.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/08 07:13:55

s: talos-r3-fed-027
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 95 User image Matt Brubeck (:mbrubeck) 2011-08-08 09:37:39 PDT
The first failure was on 35bd1513465d on mozilla-inbound.  If we assume the first failure came within 24 hours of the regression being pushed, then the regression range is something like:

https://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?fromchange=2148365fbb7c&tochange=35bd1513465d

I don't see anything obviously related there, or in the preceding day's pushes.  But I've only skimmed the commit log quickly.
Comment 96 User image Treeherder Robot 2011-08-08 10:53:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312820572.1312822310.21921.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/08 09:22:52

s: talos-r3-fed64-023
10792 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 97 User image Treeherder Robot 2011-08-08 11:04:33 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312813390.1312815090.17831.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/08 07:23:10

s: talos-r3-fed64-050
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 98 User image Treeherder Robot 2011-08-08 11:32:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312826290.1312827900.14063.gz
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2011/08/08 10:58:10

s: talos-r3-fed-049
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 99 User image Treeherder Robot 2011-08-08 12:04:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312825278.1312829142.20517.gz
Rev3 Fedora 12x64 ionmonkey debug test mochitest-other on 2011/08/08 10:41:18

s: talos-r3-fed64-053
10772 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 100 User image Treeherder Robot 2011-08-08 12:23:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312829033.1312830951.28570.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/08 11:43:53

s: talos-r3-fed-042
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 101 User image Treeherder Robot 2011-08-08 12:45:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312827028.1312831618.32060.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/08 11:10:28

s: talos-r3-fed-009
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 102 User image Treeherder Robot 2011-08-08 12:48:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312828325.1312832585.3906.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/08 11:32:05

s: talos-r3-fed-046
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 103 User image Treeherder Robot 2011-08-08 13:30:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312832142.1312834110.11017.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/08 12:35:42

s: talos-r3-fed-013
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 104 User image Treeherder Robot 2011-08-08 14:27:56 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312834023.1312838209.30426.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/08 13:07:03

s: talos-r3-fed-046
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 105 User image Treeherder Robot 2011-08-08 14:32:59 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312831980.1312836247.21478.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/08 12:33:00

s: talos-r3-fed-061
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 106 User image Treeherder Robot 2011-08-08 14:49:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312837028.1312838825.1218.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/08 13:57:08

s: talos-r3-fed64-035
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 107 User image Treeherder Robot 2011-08-08 15:31:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312836546.1312840805.11206.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/08 13:49:06

s: talos-r3-fed-022
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 108 User image Treeherder Robot 2011-08-08 17:56:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312844349.1312848586.18651.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/08 15:59:09

s: talos-r3-fed-014
10793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 109 User image Treeherder Robot 2011-08-08 18:48:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312848485.1312852482.4117.gz
Rev3 Fedora 12x64 ionmonkey debug test mochitest-other on 2011/08/08 17:08:05

s: talos-r3-fed64-050
10772 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 110 User image Treeherder Robot 2011-08-08 18:49:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312848067.1312852246.3394.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/08 17:01:07

s: talos-r3-fed-037
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 111 User image Treeherder Robot 2011-08-08 21:41:01 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312863060.1312864659.26527.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/08 21:11:00

s: talos-r3-fed64-016
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 112 User image Treeherder Robot 2011-08-08 22:02:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312861450.1312865444.30128.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/08 20:44:10

s: talos-r3-fed64-008
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 113 User image Treeherder Robot 2011-08-08 23:42:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312870027.1312871742.22968.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/08 23:07:07

s: talos-r3-fed-013
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 114 User image Treeherder Robot 2011-08-08 23:42:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312870065.1312871617.22636.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/08 23:07:45

s: talos-r3-fed64-029
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 115 User image Treeherder Robot 2011-08-09 00:42:23 PDT
darktrojan
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312873315.1312874909.5250.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/08/09 00:01:55

s: talos-r3-fed64-037
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 116 User image Treeherder Robot 2011-08-09 03:08:39 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312881727.1312883348.9463.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/09 02:22:07

s: talos-r3-fed-060
10793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 117 User image Treeherder Robot 2011-08-09 03:36:42 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312884534.1312886086.19452.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/08/09 03:08:54

s: talos-r3-fed64-042
10574 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 118 User image Treeherder Robot 2011-08-09 05:04:40 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312885041.1312886785.22085.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/09 03:17:21

s: talos-r3-fed64-036
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 119 User image Treeherder Robot 2011-08-09 05:58:28 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312885135.1312889397.4220.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/09 03:18:55

s: talos-r3-fed-018
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7649"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 5
Comment 120 User image Treeherder Robot 2011-08-09 06:21:08 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312888765.1312890425.12656.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/09 04:19:25

s: talos-r3-fed64-023
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 121 User image Treeherder Robot 2011-08-09 07:32:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312897585.1312899705.1753.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/09 06:46:25

s: talos-r3-fed-043
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 122 User image Treeherder Robot 2011-08-09 07:47:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312894657.1312898762.29015.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/09 05:57:37

s: talos-r3-fed-032
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 123 User image Treeherder Robot 2011-08-09 07:47:25 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312894657.1312898762.29015.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/09 05:57:37

s: talos-r3-fed-032
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 124 User image Treeherder Robot 2011-08-09 07:48:14 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312896306.1312898224.26057.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/09 06:25:06

s: talos-r3-fed-056
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7649"  data: no]
Comment 125 User image Treeherder Robot 2011-08-09 11:19:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312908600.1312912594.4509.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/09 09:50:00

s: talos-r3-fed64-025
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 126 User image Treeherder Robot 2011-08-09 11:21:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312909111.1312913366.8323.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/09 09:58:31

s: talos-r3-fed-034
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 127 User image Treeherder Robot 2011-08-09 11:21:55 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312909111.1312913366.8323.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/09 09:58:31

s: talos-r3-fed-034
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 128 User image Treeherder Robot 2011-08-09 11:22:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312908600.1312912594.4509.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/09 09:50:00

s: talos-r3-fed64-025
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 129 User image Treeherder Robot 2011-08-09 13:56:38 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312908911.1312913782.10352.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/09 09:55:11

s: talos-r3-fed-053
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 130 User image Treeherder Robot 2011-08-09 14:13:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312906240.1312910625.27634.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/09 09:10:40

s: talos-r3-fed-063
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 131 User image Treeherder Robot 2011-08-09 14:47:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1312913464.1312917716.30002.gz
Rev3 Fedora 12 services-central debug test mochitest-other on 2011/08/09 11:11:04

s: talos-r3-fed-025
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 132 User image Treeherder Robot 2011-08-09 15:13:39 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312920995.1312925485.5225.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/09 13:16:35

s: talos-r3-fed64-032
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 133 User image Treeherder Robot 2011-08-09 15:13:43 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312920995.1312925485.5225.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/09 13:16:35

s: talos-r3-fed64-032
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 134 User image Treeherder Robot 2011-08-09 15:17:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312921780.1312926007.7771.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/09 13:29:40

s: talos-r3-fed-061
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 135 User image Treeherder Robot 2011-08-09 16:21:58 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312917183.1312922371.21710.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/09 12:13:03

s: talos-r3-fed64-038
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 136 User image Treeherder Robot 2011-08-10 06:01:12 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312976721.1312978318.31031.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/10 04:45:21

s: talos-r3-fed64-023
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 137 User image Treeherder Robot 2011-08-10 06:50:38 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312981737.1312983329.26758.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/10 06:08:57

s: talos-r3-fed64-012
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 138 User image Treeherder Robot 2011-08-10 08:06:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312983897.1312987999.21046.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/10 06:44:57

s: talos-r3-fed-024
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 139 User image Treeherder Robot 2011-08-10 08:41:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312977483.1312978983.2643.gz
Rev3 Fedora 12x64 try opt test mochitest-other on 2011/08/10 04:58:03

s: talos-r3-fed64-047
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 140 User image Treeherder Robot 2011-08-10 08:43:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312945978.1312950440.3777.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/09 20:12:58

s: talos-r3-fed-019
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 141 User image Treeherder Robot 2011-08-10 08:51:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312988783.1312990317.3376.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/10 08:06:23

s: talos-r3-fed-003
10795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 142 User image Treeherder Robot 2011-08-10 10:05:57 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312991214.1312995321.27500.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/10 08:46:54

s: talos-r3-fed-032
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 143 User image Treeherder Robot 2011-08-10 17:23:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313015874.1313020044.18198.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/10 15:37:54

s: talos-r3-fed-039
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 144 User image Treeherder Robot 2011-08-10 19:17:54 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313022530.1313026670.17875.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/10 17:28:50

s: talos-r3-fed-037
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 145 User image Treeherder Robot 2011-08-10 19:50:33 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313026830.1313028440.26966.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/10 18:40:30

s: talos-r3-fed64-042
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 146 User image Treeherder Robot 2011-08-10 23:24:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313039071.1313043594.29757.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/10 22:04:31

s: talos-r3-fed-012
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 147 User image Treeherder Robot 2011-08-10 23:46:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313020158.1313024459.7289.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/10 16:49:18

s: talos-r3-fed-036
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 148 User image Treeherder Robot 2011-08-10 23:48:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313014980.1313019187.13649.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/10 15:23:00

s: talos-r3-fed-007
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 149 User image Treeherder Robot 2011-08-11 02:42:13 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313029767.1313031622.9050.gz
Rev3 Fedora 12x64 try opt test mochitest-other on 2011/08/10 19:29:27

s: talos-r3-fed64-006
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | correct number of popups shown - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_618311_private_browsing.js | Found a tab after previous test timed out: about:blank
Comment 150 User image Treeherder Robot 2011-08-11 02:42:24 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313028384.1313032406.12578.gz
Rev3 Fedora 12x64 try debug test mochitest-other on 2011/08/10 19:06:24

s: talos-r3-fed64-023
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 151 User image Treeherder Robot 2011-08-11 03:36:48 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313051960.1313056042.20007.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/11 01:39:20

s: talos-r3-fed64-013
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 152 User image Treeherder Robot 2011-08-11 04:45:05 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313045454.1313049562.22628.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/10 23:50:54

s: talos-r3-fed-046
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 153 User image Treeherder Robot 2011-08-11 06:46:38 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313059920.1313063884.25686.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/11 03:52:00

s: talos-r3-fed64-028
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 154 User image Treeherder Robot 2011-08-11 07:54:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313048536.1313052717.5806.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/11 00:42:16

s: talos-r3-fed-058
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 155 User image Treeherder Robot 2011-08-11 13:51:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313089018.1313093101.9073.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/11 11:56:58

s: talos-r3-fed-026
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 156 User image Treeherder Robot 2011-08-11 14:32:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313091850.1313093382.10350.gz
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2011/08/11 12:44:10

s: talos-r3-fed-006
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 157 User image Treeherder Robot 2011-08-11 14:32:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313088304.1313092539.6321.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/11 11:45:04

s: talos-r3-fed-061
10793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 158 User image Treeherder Robot 2011-08-11 21:08:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313105242.1313109348.26414.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/11 16:27:22

s: talos-r3-fed-014
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 159 User image Treeherder Robot 2011-08-11 22:06:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313112013.1313115861.25979.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/11 18:20:13

s: talos-r3-fed64-030
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 160 User image Treeherder Robot 2011-08-12 08:20:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313158740.1313160582.3629.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/12 07:19:00

s: talos-r3-fed-023
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 161 User image Treeherder Robot 2011-08-12 08:20:20 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313158740.1313160582.3629.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/12 07:19:00

s: talos-r3-fed-023
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 162 User image Treeherder Robot 2011-08-12 09:10:39 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313160803.1313162669.13074.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/12 07:53:23

s: talos-r3-fed-024
10793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 163 User image Treeherder Robot 2011-08-12 09:19:26 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313158919.1313162850.13978.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/12 07:21:59

s: talos-r3-fed64-020
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 164 User image Treeherder Robot 2011-08-12 10:15:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313123772.1313127669.16011.gz
Rev3 Fedora 12x64 jaegermonkey debug test mochitest-other on 2011/08/11 21:36:12

s: talos-r3-fed64-059
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 165 User image Treeherder Robot 2011-08-12 10:39:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313162826.1313166664.29633.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/12 08:27:06

s: talos-r3-fed64-042
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 166 User image Treeherder Robot 2011-08-12 11:35:10 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313165454.1313169701.8476.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/12 09:10:54

s: talos-r3-fed-054
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 167 User image Treeherder Robot 2011-08-12 12:10:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313163235.1313167677.522.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/12 08:33:55

s: talos-r3-fed-041
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 168 User image Treeherder Robot 2011-08-12 12:29:57 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313171831.1313173449.22524.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/12 10:57:11

s: talos-r3-fed-057
10793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 169 User image Treeherder Robot 2011-08-12 19:34:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313187276.1313188784.30153.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/12 15:14:36

s: talos-r3-fed-011
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 170 User image Treeherder Robot 2011-08-12 21:22:42 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1313177600.1313179130.23499.gz
Rev3 Fedora 12 build-system opt test mochitest-other on 2011/08/12 12:33:20

s: talos-r3-fed-006
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 171 User image Treeherder Robot 2011-08-13 08:43:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313242753.1313246473.15254.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/13 06:39:13

s: talos-r3-fed64-042
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 172 User image Treeherder Robot 2011-08-13 08:43:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313241413.1313245426.11229.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/13 06:16:53

s: talos-r3-fed-052
10995 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 173 User image Treeherder Robot 2011-08-13 12:26:21 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313247180.1313251252.2994.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/13 07:53:00

s: talos-r3-fed-023
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 174 User image Treeherder Robot 2011-08-13 14:33:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313171512.1313175921.31905.gz
Rev3 Fedora 12 jaegermonkey debug test mochitest-other on 2011/08/12 10:51:52

s: talos-r3-fed-053
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7662"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
Comment 175 User image Treeherder Robot 2011-08-13 18:12:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313176372.1313180459.28153.gz
Rev3 Fedora 12 ionmonkey debug test mochitest-other on 2011/08/12 12:12:52

s: talos-r3-fed-048
10992 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 176 User image Treeherder Robot 2011-08-13 19:03:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313282574.1313286577.5102.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/13 17:42:54

s: talos-r3-fed-007
10797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 177 User image Treeherder Robot 2011-08-13 21:11:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313293263.1313294752.27828.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/13 20:41:03

s: talos-r3-fed64-012
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 178 User image Treeherder Robot 2011-08-14 04:25:38 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313298780.1313302835.16608.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/08/13 22:13:00

s: talos-r3-fed-035
10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 179 User image Treeherder Robot 2011-08-14 07:59:20 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313329379.1313333445.17500.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/08/14 06:42:59

s: talos-r3-fed-027
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 180 User image Treeherder Robot 2011-08-14 19:34:20 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1313369110.1313372887.29024.gz
Rev3 Fedora 12x64 try debug test mochitest-other on 2011/08/14 17:45:10

s: talos-r3-fed64-044
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 181 User image Treeherder Robot 2011-08-14 21:28:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313378280.1313382307.19594.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/14 20:18:00

s: talos-r3-fed-035
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2260 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 182 User image Treeherder Robot 2011-08-14 21:30:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313380974.1313382489.20352.gz
Rev3 Fedora 12x64 jaegermonkey opt test mochitest-other on 2011/08/14 21:02:54

s: talos-r3-fed64-051
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 183 User image Treeherder Robot 2011-08-15 02:45:47 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313399395.1313400927.4589.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/15 02:09:55

s: talos-r3-fed64-014
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 184 User image Treeherder Robot 2011-08-15 04:45:58 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313406117.1313407825.30001.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/15 04:01:57

s: talos-r3-fed64-052
10797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 185 User image Treeherder Robot 2011-08-15 04:46:50 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313405166.1313406669.24036.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/15 03:46:06

s: talos-r3-fed64-025
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 186 User image Treeherder Robot 2011-08-15 09:21:23 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313421176.1313422689.27683.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/08/15 08:12:56

s: talos-r3-fed64-056
10797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 187 User image Treeherder Robot 2011-08-15 11:06:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313423874.1313427891.12713.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/15 08:57:54

s: talos-r3-fed-046
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 188 User image Treeherder Robot 2011-08-15 12:03:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313428136.1313429660.19054.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/08/15 10:08:56

s: talos-r3-fed64-026
10996 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 189 User image Treeherder Robot 2011-08-15 13:51:16 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313430956.1313434969.6836.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/15 10:55:56

s: talos-r3-fed-054
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 190 User image Treeherder Robot 2011-08-15 14:22:38 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313432592.1313436352.12720.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/15 11:23:12

s: talos-r3-fed64-022
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 191 User image Treeherder Robot 2011-08-15 17:45:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313440317.1313442512.4140.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/15 13:31:57

s: talos-r3-fed64-046
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 192 User image Treeherder Robot 2011-08-15 18:54:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313390729.1313394538.18159.gz
Rev3 Fedora 12x64 jaegermonkey debug test mochitest-other on 2011/08/14 23:45:29

s: talos-r3-fed64-017
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 193 User image Treeherder Robot 2011-08-15 20:45:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313445682.1313449688.32663.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/15 15:01:22

s: talos-r3-fed-014
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 194 User image Treeherder Robot 2011-08-15 21:13:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313449320.1313450950.5199.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/15 16:02:00

s: talos-r3-fed-048
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 195 User image Treeherder Robot 2011-08-16 00:23:44 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=5983089
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-08-15 21:52:55

10801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 196 User image Treeherder Robot 2011-08-16 00:36:16 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=5980217
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-15 17:29:19

10801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 197 User image Treeherder Robot 2011-08-16 01:59:34 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313440728.1313444660.12535.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/15 13:38:48

s: talos-r3-fed64-013
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 198 User image Treeherder Robot 2011-08-16 01:59:51 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313440683.1313445019.13719.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/15 13:38:03

s: talos-r3-fed-056
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 199 User image Treeherder Robot 2011-08-16 02:11:34 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=5982136
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-15 19:52:23

10801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 200 User image Treeherder Robot 2011-08-16 03:06:13 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313454559.1313458588.1640.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/15 17:29:19

s: talos-r3-fed-057
10801 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 201 User image Treeherder Robot 2011-08-16 03:49:08 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=5985681
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-16 00:05:00

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 202 User image Treeherder Robot 2011-08-16 03:49:30 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=5985733
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-16 02:04:05

10850 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_sourceeditor_initialization.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 203 User image Treeherder Robot 2011-08-16 06:14:13 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=5986946
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-16 03:39:01

10800 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 204 User image Treeherder Robot 2011-08-16 07:11:24 PDT
ehsan
http://tbpl.mozilla.org/php/getParsedLog.php?id=5988237
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-16 04:58:23

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 205 User image Treeherder Robot 2011-08-16 07:38:10 PDT
ehsan
http://tbpl.mozilla.org/php/getParsedLog.php?id=5989535
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-16 06:23:10

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 206 User image Treeherder Robot 2011-08-16 11:04:02 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5991757
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-16 08:54:54

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 207 User image Treeherder Robot 2011-08-16 16:35:35 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5994923
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-16 15:04:05

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 208 User image Treeherder Robot 2011-08-16 16:45:44 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5995020
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-16 15:19:57

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 209 User image Treeherder Robot 2011-08-16 16:59:10 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5995107
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-16 15:27:09

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 210 User image Treeherder Robot 2011-08-16 16:59:27 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5994931
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-16 15:37:32

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 211 User image Treeherder Robot 2011-08-16 18:02:46 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5995206
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-16 16:26:24

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 212 User image Treeherder Robot 2011-08-16 18:03:05 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5995307
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-16 15:04:46

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 213 User image Treeherder Robot 2011-08-16 18:21:19 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313510094.1313514260.10202.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/16 08:54:54

s: talos-r3-fed-021
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 214 User image Treeherder Robot 2011-08-16 21:06:20 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5997224
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-16 19:52:57

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 215 User image Treeherder Robot 2011-08-16 22:02:51 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5994735
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2011-08-16 15:17:09

10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 216 User image Treeherder Robot 2011-08-16 22:03:05 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5996065
Rev3 Fedora 12x64 ionmonkey opt test mochitest-other on 2011-08-16 18:03:49

10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 217 User image Treeherder Robot 2011-08-16 22:52:07 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5997804
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-16 22:05:56

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 218 User image Treeherder Robot 2011-08-16 22:53:08 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5997804
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-16 22:05:56

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 219 User image Treeherder Robot 2011-08-17 00:55:25 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313501160.1313505372.5777.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/16 06:26:00

s: talos-r3-fed-053
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 220 User image Treeherder Robot 2011-08-17 00:55:38 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313509374.1313511370.31076.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/08/16 08:42:54

s: talos-r3-fed64-030
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 221 User image Treeherder Robot 2011-08-17 03:12:41 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313549577.1313553633.13007.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/16 19:52:57

s: talos-r3-fed-054
10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 222 User image :Ehsan Akhgari 2011-08-17 13:46:06 PDT
Created attachment 553894 [details] [diff] [review]
Patch (v1)

layout/generic/test/test_bug514732.html is the test which gets executed right before this one.  It opens up a window, and when the test is done, it calls window.close() and finishes.  But closing a window is async, so it is possible for the window to remain on the screen when the next test starts, in which case, the test will fail to open its popups.

I believe that this patch should fix this issue.  What I'm doing is simply waiting until the window is closed, and then focusing the main window again and finishing.
Comment 223 User image Mounir Lamouri (:mounir) 2011-08-17 14:27:04 PDT
Comment on attachment 553894 [details] [diff] [review]
Patch (v1)

Review of attachment 553894 [details] [diff] [review]:
-----------------------------------------------------------------

r=mounir with waitForFocus being explained or fixed.

::: docshell/test/chrome/docshell_helpers.js
@@ +332,5 @@
> +      if (topic == "domwindowclosed") {
> +        os.removeObserver(this, topic);
> +        SimpleTest.waitForFocus(function() {
> +          SimpleTest.finish();
> +        });

Don't you want to check for |opener| being focused instead of |window|? Actually, I even wonder how |finish();| could be called...

@@ +336,5 @@
> +        });
> +      }
> +    }
> +  };
> +  os.addObserver(observer, "domwindowclosed", false);

FWIW, you can also use mozilla.org/embedcomp/window-watcher like:
let ww = Cc["@mozilla.org/embedcomp/window-watcher;1"].getService(Ci.nsIWindowWatcher);
ww.registerNotification(function(aSubject, aTopic, aData) {
  if (topic == "domwindowclosed") {
    ww.unregisterNotification(arguments.callee);
    ...
  }
});

I would prefer window-watcher because it makes the syntax easier but it's fine either way.
Comment 224 User image :Ehsan Akhgari 2011-08-17 14:32:15 PDT
(In reply to Mounir Lamouri (:volkmar) from comment #223)
> Comment on attachment 553894 [details] [diff] [review]
> Patch (v1)
> 
> Review of attachment 553894 [details] [diff] [review]:
> -----------------------------------------------------------------
> 
> r=mounir with waitForFocus being explained or fixed.
> 
> ::: docshell/test/chrome/docshell_helpers.js
> @@ +332,5 @@
> > +      if (topic == "domwindowclosed") {
> > +        os.removeObserver(this, topic);
> > +        SimpleTest.waitForFocus(function() {
> > +          SimpleTest.finish();
> > +        });
> 
> Don't you want to check for |opener| being focused instead of |window|?
> Actually, I even wonder how |finish();| could be called...

Hmm, yes.  I wonder how this patch passed locally for me!!!  Which makes me wanna test it on try too (with this fixed).

> @@ +336,5 @@
> > +        });
> > +      }
> > +    }
> > +  };
> > +  os.addObserver(observer, "domwindowclosed", false);
> 
> FWIW, you can also use mozilla.org/embedcomp/window-watcher like:
> let ww =
> Cc["@mozilla.org/embedcomp/window-watcher;1"].getService(Ci.
> nsIWindowWatcher);
> ww.registerNotification(function(aSubject, aTopic, aData) {
>   if (topic == "domwindowclosed") {
>     ww.unregisterNotification(arguments.callee);
>     ...
>   }
> });
> 
> I would prefer window-watcher because it makes the syntax easier but it's
> fine either way.

Will do.
Comment 225 User image Treeherder Robot 2011-08-17 14:57:10 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6006534
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-17 13:39:28

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 226 User image Treeherder Robot 2011-08-17 19:59:07 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6009588
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-17 18:18:40

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 227 User image Treeherder Robot 2011-08-17 20:37:09 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313630320.1313635854.17881.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/17 18:18:40

s: talos-r3-fed-062
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 228 User image Treeherder Robot 2011-08-17 20:46:25 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6010102
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-17 20:10:03

10841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 229 User image Treeherder Robot 2011-08-17 20:47:39 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313637003.1313638655.26062.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/17 20:10:03

s: talos-r3-fed64-012
10841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 230 User image Treeherder Robot 2011-08-17 20:55:23 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6010005
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-17 17:06:54

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 231 User image Treeherder Robot 2011-08-17 22:20:41 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6011207
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-17 20:54:59

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 232 User image Treeherder Robot 2011-08-17 23:46:25 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6012548
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-17 22:29:53

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 233 User image Treeherder Robot 2011-08-18 00:09:05 PDT
ttaubert
http://tbpl.mozilla.org/php/getParsedLog.php?id=6012439
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-08-17 22:10:37

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
3019 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Test timed out.
Comment 234 User image Treeherder Robot 2011-08-18 00:11:34 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313644237.1313648455.25962.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/17 22:10:37

s: talos-r3-fed64-047
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
3019 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Test timed out.
Comment 235 User image Treeherder Robot 2011-08-18 00:11:50 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6012549
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-17 22:32:23

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 236 User image Treeherder Robot 2011-08-18 00:39:38 PDT
jonas%sicking.cc
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313645393.1313649592.28794.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/17 22:29:53

s: talos-r3-fed-049
10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 237 User image Treeherder Robot 2011-08-18 00:40:49 PDT
jonas%sicking.cc
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313645543.1313649431.28380.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/17 22:32:23

s: talos-r3-fed64-022
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 238 User image Treeherder Robot 2011-08-18 00:41:48 PDT
jonas%sicking.cc
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313639699.1313643940.10878.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/17 20:54:59

s: talos-r3-fed-021
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 239 User image Treeherder Robot 2011-08-18 05:48:13 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313663045.1313664673.5503.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/08/18 03:24:05

s: talos-r3-fed-028
10840 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 240 User image Treeherder Robot 2011-08-18 05:52:28 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313666927.1313671202.27765.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/18 04:28:47

s: talos-r3-fed-054
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 241 User image Treeherder Robot 2011-08-18 07:45:26 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6015614
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-08-18 04:10:14

10834 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 242 User image Treeherder Robot 2011-08-18 07:59:35 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6014837
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-18 03:43:22

10846 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 243 User image Treeherder Robot 2011-08-18 09:26:55 PDT
iann_bugzilla%blueyonder.co.uk
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313677812.1313682107.5730.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/18 07:30:12

s: talos-r3-fed-011
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 244 User image Treeherder Robot 2011-08-18 12:04:02 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1313687662.1313689541.29736.gz
Rev3 Fedora 12x64 build-system opt test mochitest-other on 2011/08/18 10:14:22

s: talos-r3-fed64-019
10844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 245 User image Treeherder Robot 2011-08-18 13:23:12 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6020441
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-18 09:43:19

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 246 User image Treeherder Robot 2011-08-18 13:28:32 PDT
dholbert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313677812.1313682107.5730.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/18 07:30:12

s: talos-r3-fed-011
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 247 User image Treeherder Robot 2011-08-18 15:06:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313697595.1313701790.4707.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/18 12:59:55

s: talos-r3-fed-046
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 248 User image Treeherder Robot 2011-08-18 16:44:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313693348.1313694975.13683.gz
Rev3 Fedora 12 jaegermonkey opt test mochitest-other on 2011/08/18 11:49:08

s: talos-r3-fed-058
10797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 249 User image Treeherder Robot 2011-08-18 16:48:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313686591.1313691553.2474.gz
Rev3 Fedora 12x64 jaegermonkey debug test mochitest-other on 2011/08/18 09:56:31

s: talos-r3-fed64-024
10798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 250 User image Treeherder Robot 2011-08-18 20:19:55 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6025635
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-18 17:43:43

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 251 User image Treeherder Robot 2011-08-18 21:31:59 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6027551
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-18 19:46:42

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 252 User image Treeherder Robot 2011-08-19 01:32:03 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6023223
Rev3 Fedora 12 try opt test mochitest-other on 2011-08-18 15:41:58

10842 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 253 User image Marco Bonardo [::mak] 2011-08-19 03:11:00 PDT
http://hg.mozilla.org/mozilla-central/rev/e79dbde50f8e
Comment 254 User image Treeherder Robot 2011-08-19 06:27:05 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6031111
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-08-19 05:44:39

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 255 User image :Ms2ger (⌚ UTC+1/+2) 2011-08-19 06:27:27 PDT
Afraid not.
Comment 256 User image Treeherder Robot 2011-08-19 06:29:16 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6030812
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-19 04:43:18

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 257 User image Treeherder Robot 2011-08-19 09:45:52 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6033892
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-19 09:06:41

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 258 User image Treeherder Robot 2011-08-19 09:45:54 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6026152
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-08-18 18:25:40

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 259 User image Treeherder Robot 2011-08-19 12:13:25 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6036007
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-19 10:27:20

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 260 User image Treeherder Robot 2011-08-19 12:13:38 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6035757
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-19 10:05:56

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 261 User image Treeherder Robot 2011-08-19 14:26:12 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6037284
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-19 11:29:23

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 262 User image Treeherder Robot 2011-08-19 15:11:57 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6039696
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-19 14:27:32

10846 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 263 User image Treeherder Robot 2011-08-19 16:33:27 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6040931
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-19 14:54:16

10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 264 User image Treeherder Robot 2011-08-20 18:19:38 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6052866
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-08-20 17:09:41

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 265 User image Treeherder Robot 2011-08-20 19:48:41 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6053531
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-20 19:05:09

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Found a  after previous test timed out
Comment 266 User image Treeherder Robot 2011-08-20 21:54:36 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6053748
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-20 19:47:31

10850 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 267 User image Treeherder Robot 2011-08-21 00:32:22 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6054285
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-20 21:53:00

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 268 User image Treeherder Robot 2011-08-21 05:27:09 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313927879.1313929419.1404.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/08/21 04:57:59

s: talos-r3-fed64-046
10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_595601-restore_hidden.js | only 4 visible tabs - Got 8, expected 4
Comment 269 User image Treeherder Robot 2011-08-21 07:40:32 PDT
jmaher%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6056705
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-08-21 06:56:18

10851 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 270 User image Treeherder Robot 2011-08-21 10:01:14 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313941980.1313945942.24439.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/21 08:53:00

s: talos-r3-fed64-052
10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 271 User image Treeherder Robot 2011-08-21 12:43:40 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313951349.1313955429.15197.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/21 11:29:09

s: talos-r3-fed-053
10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 272 User image Treeherder Robot 2011-08-21 13:10:19 PDT
longsonr%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313952926.1313956996.19408.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/21 11:55:26

s: talos-r3-fed-063
10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 273 User image Treeherder Robot 2011-08-21 13:21:34 PDT
bill%wg9s.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6059126
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-21 11:55:26

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 274 User image Treeherder Robot 2011-08-21 22:41:25 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313981637.1313985554.21211.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/21 19:53:57

s: talos-r3-fed64-053
10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 275 User image Treeherder Robot 2011-08-22 02:18:09 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314000072.1314004207.1253.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/22 01:01:12

s: talos-r3-fed-013
10853 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 276 User image Treeherder Robot 2011-08-22 03:33:32 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6059563
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-08-21 13:16:59

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 277 User image Treeherder Robot 2011-08-22 03:45:49 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6063463
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-22 01:45:10

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 278 User image Treeherder Robot 2011-08-22 04:25:48 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314002710.1314006577.7263.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/22 01:45:10

s: talos-r3-fed64-023
10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 279 User image Treeherder Robot 2011-08-22 04:36:53 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314010866.1314012389.25916.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/22 04:01:06

s: talos-r3-fed64-044
10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 280 User image Treeherder Robot 2011-08-22 04:37:49 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314010866.1314012389.25916.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/08/22 04:01:06

s: talos-r3-fed64-044
10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 281 User image Treeherder Robot 2011-08-22 07:15:31 PDT
http://tbpl.mozilla.org/php/getParsedLog.php?id=6065997
Rev3 Fedora 12 build-system debug test mochitest-other on 2011-08-22 05:37:00

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7717"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 27, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 27, expected 5
Comment 282 User image Treeherder Robot 2011-08-22 07:17:16 PDT
http://tbpl.mozilla.org/php/getParsedLog.php?id=6065789
Rev3 Fedora 12x64 build-system debug test mochitest-other on 2011-08-22 05:26:33

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 283 User image Treeherder Robot 2011-08-22 08:08:54 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314015375.1314019190.19919.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/22 05:16:15

s: talos-r3-fed64-049
10855 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 284 User image Treeherder Robot 2011-08-22 11:00:36 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1314029421.1314033219.4101.gz
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011/08/22 09:10:21

s: talos-r3-fed64-051
10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 285 User image Treeherder Robot 2011-08-22 12:09:13 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314030902.1314035012.9903.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/22 09:35:02

s: talos-r3-fed-045
10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 286 User image Treeherder Robot 2011-08-22 12:45:05 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314022861.1314026673.14850.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/22 07:21:01

s: talos-r3-fed64-009
10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 287 User image Treeherder Robot 2011-08-22 12:54:37 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314036724.1314038396.22957.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/22 11:12:04

s: talos-r3-fed64-043
10855 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 288 User image Treeherder Robot 2011-08-22 13:57:30 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6072200
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-22 12:38:30

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 289 User image Treeherder Robot 2011-08-22 13:59:45 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6071629
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-22 12:02:46

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 290 User image Treeherder Robot 2011-08-22 14:06:37 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6069208
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-22 09:35:02

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 291 User image Treeherder Robot 2011-08-22 14:06:57 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6071692
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-22 12:54:17

10847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 292 User image Treeherder Robot 2011-08-22 14:08:14 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6065643
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-22 05:16:15

10855 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 293 User image Treeherder Robot 2011-08-22 15:10:10 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6073270
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-08-22 14:10:19

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 294 User image Treeherder Robot 2011-08-22 17:00:24 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6074899
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-22 15:33:41

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 295 User image Treeherder Robot 2011-08-22 17:23:59 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6075930
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-22 16:30:35

10850 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 296 User image Treeherder Robot 2011-08-22 18:09:32 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6077055
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-22 17:26:12

11052 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 297 User image Treeherder Robot 2011-08-22 18:42:03 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6077645
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-22 17:21:54

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 298 User image Treeherder Robot 2011-08-22 19:25:41 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6078275
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-22 18:42:09

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 299 User image Treeherder Robot 2011-08-23 01:48:20 PDT
:bz
http://tbpl.mozilla.org/php/getParsedLog.php?id=6081414
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-08-22 23:57:43

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 300 User image Treeherder Robot 2011-08-23 01:49:04 PDT
bz
http://tbpl.mozilla.org/php/getParsedLog.php?id=6081457
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-08-22 23:43:59

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 301 User image Treeherder Robot 2011-08-23 08:52:09 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6085229
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-23 06:53:19

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 302 User image Treeherder Robot 2011-08-23 09:16:02 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1314040043.1314043933.12632.gz
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011/08/22 12:07:23

s: talos-r3-fed64-046
10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 303 User image Treeherder Robot 2011-08-23 10:40:51 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6088001
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-23 09:13:57

10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 304 User image Treeherder Robot 2011-08-23 11:24:35 PDT
jacek%codeweavers.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314116037.1314120142.20655.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/23 09:13:57

s: talos-r3-fed-045
10856 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 305 User image Treeherder Robot 2011-08-23 14:19:38 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6089887
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-23 12:27:13

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 306 User image Treeherder Robot 2011-08-23 14:49:38 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6090599
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-23 13:20:00

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7717"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
Comment 307 User image Treeherder Robot 2011-08-23 16:18:05 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6091690
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-23 14:26:56

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 308 User image Treeherder Robot 2011-08-23 18:20:26 PDT
dholbert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1314137150.1314141416.19273.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/08/23 15:05:50

s: talos-r3-fed-041
10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 309 User image Treeherder Robot 2011-08-23 20:26:32 PDT
Unfocused
http://tbpl.mozilla.org/php/getParsedLog.php?id=6095971
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-08-23 19:25:21

10841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 310 User image Treeherder Robot 2011-08-23 23:54:13 PDT
nnethercote
http://tbpl.mozilla.org/php/getParsedLog.php?id=6098167
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-23 22:28:00

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 311 User image Treeherder Robot 2011-08-24 03:03:22 PDT
Unfocused
http://tbpl.mozilla.org/php/getParsedLog.php?id=6096369
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-08-23 19:14:43

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 312 User image Treeherder Robot 2011-08-24 03:19:14 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314176349.1314180622.8254.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/24 01:59:09

s: talos-r3-fed-011
10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 313 User image Treeherder Robot 2011-08-24 09:19:31 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6104585
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-24 07:57:02

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 314 User image Treeherder Robot 2011-08-24 09:19:49 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6104561
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-24 08:02:02

10859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 315 User image Treeherder Robot 2011-08-24 10:51:18 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6105851
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-24 09:29:29

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 316 User image Treeherder Robot 2011-08-24 10:57:07 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6105771
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-24 09:21:56

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 317 User image Treeherder Robot 2011-08-24 10:58:40 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6104009
Rev3 Fedora 12 build-system debug test mochitest-other on 2011-08-24 07:19:56

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 318 User image Treeherder Robot 2011-08-24 11:17:59 PDT
jmaher%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6106253
Rev3 Fedora 12 try debug test mochitest-other on 2011-08-24 10:01:43

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 319 User image Treeherder Robot 2011-08-24 11:30:27 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6103402
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-08-24 06:36:04

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 320 User image Treeherder Robot 2011-08-24 11:30:44 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6102667
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-08-24 05:49:07

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 321 User image Treeherder Robot 2011-08-24 11:49:14 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6101159
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-08-24 03:58:55

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 322 User image Treeherder Robot 2011-08-24 11:49:44 PDT
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314202916.1314207071.8544.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/24 09:21:56

s: talos-r3-fed-039
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 323 User image Treeherder Robot 2011-08-24 11:50:16 PDT
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314203369.1314207254.8873.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/24 09:29:29

s: talos-r3-fed64-048
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 324 User image Treeherder Robot 2011-08-24 11:50:59 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6100725
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-08-24 03:22:43

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 325 User image Treeherder Robot 2011-08-24 11:51:07 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314203369.1314207254.8873.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/24 09:29:29

s: talos-r3-fed64-048
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 326 User image Treeherder Robot 2011-08-24 11:55:35 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6092309
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-08-23 15:05:50

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 327 User image Treeherder Robot 2011-08-24 12:09:43 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6107051
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-24 11:29:58

11049 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 328 User image Treeherder Robot 2011-08-24 14:14:38 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314210598.1314212127.24004.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/24 11:29:58

s: talos-r3-fed64-049
11049 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 329 User image Treeherder Robot 2011-08-24 14:26:59 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6109443
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-24 13:45:09

11047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 330 User image Treeherder Robot 2011-08-24 15:24:00 PDT
jmaher%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6109328
Rev3 Fedora 12 try debug test mochitest-other on 2011-08-24 12:56:14

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 331 User image Treeherder Robot 2011-08-24 16:14:01 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6110526
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-24 14:32:41

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 332 User image Treeherder Robot 2011-08-24 18:15:02 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6112001
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-24 16:42:00

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 333 User image Treeherder Robot 2011-08-24 19:01:41 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6112661
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-24 18:23:57

11045 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 334 User image Treeherder Robot 2011-08-24 22:32:11 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1314236158.1314240298.14126.gz
Rev3 Fedora 12 services-central debug test mochitest-other on 2011/08/24 18:35:58

s: talos-r3-fed-016
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 335 User image Treeherder Robot 2011-08-25 04:52:09 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6113425
Rev3 Fedora 12 build-system debug test mochitest-other on 2011-08-24 18:59:58

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 336 User image Treeherder Robot 2011-08-25 06:55:24 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6121485
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-25 06:08:00

11054 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 337 User image Treeherder Robot 2011-08-25 11:44:03 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6112527
Rev3 Fedora 12 jaegermonkey opt test mochitest-other on 2011-08-24 18:06:15

10847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 338 User image Treeherder Robot 2011-08-25 13:28:28 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6126785
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-25 12:15:37

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 339 User image Treeherder Robot 2011-08-25 14:34:09 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6127641
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-25 13:46:12

11049 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 340 User image Treeherder Robot 2011-08-25 15:56:00 PDT
mfinkle%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6128858
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-25 14:23:16

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 341 User image Treeherder Robot 2011-08-25 16:02:53 PDT
nnethercote
http://tbpl.mozilla.org/php/getParsedLog.php?id=6118096
Rev3 Fedora 12 try opt test mochitest-other on 2011-08-25 02:04:03

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 342 User image Treeherder Robot 2011-08-25 16:13:41 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6129019
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-25 14:37:54

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7717"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 26, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 26, expected 5
Comment 343 User image Treeherder Robot 2011-08-25 16:25:01 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314307396.1314311271.11425.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/25 14:23:16

s: talos-r3-fed64-028
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 344 User image Treeherder Robot 2011-08-25 18:24:11 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6130751
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-25 16:56:11

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7717"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
Comment 345 User image Treeherder Robot 2011-08-25 19:18:40 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6131436
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-25 18:39:00

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 346 User image Treeherder Robot 2011-08-25 19:47:55 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6131803
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-25 18:27:30

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 347 User image Treeherder Robot 2011-08-25 20:48:54 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6132332
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-25 19:15:05

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 348 User image Treeherder Robot 2011-08-25 20:49:14 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6132011
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-25 18:54:24

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 349 User image Treeherder Robot 2011-08-25 21:03:57 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6132548
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-25 19:41:03

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 350 User image Treeherder Robot 2011-08-26 00:37:23 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314324905.1314329058.32227.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/25 19:15:05

s: talos-r3-fed-024
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 351 User image Treeherder Robot 2011-08-26 00:37:28 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314323664.1314327468.27702.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/25 18:54:24

s: talos-r3-fed64-058
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 352 User image Treeherder Robot 2011-08-26 00:44:28 PDT
m_kato%ga2.so-net.ne.jp
http://tbpl.mozilla.org/php/getParsedLog.php?id=6133634
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-08-25 21:06:58

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 353 User image Treeherder Robot 2011-08-26 02:16:11 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314340986.1314345129.11784.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/08/25 23:43:06

s: talos-r3-fed-045
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7719"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 25, expected 5
Comment 354 User image Treeherder Robot 2011-08-26 02:19:35 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314340084.1314343877.8405.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/25 23:28:04

s: talos-r3-fed64-009
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 355 User image Treeherder Robot 2011-08-26 02:20:11 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314335292.1314336810.21741.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/25 22:08:12

s: talos-r3-fed64-021
11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 356 User image Treeherder Robot 2011-08-26 03:44:12 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314347946.1314352049.30717.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/26 01:39:06

s: talos-r3-fed-024
10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 357 User image Treeherder Robot 2011-08-26 03:44:47 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314347946.1314352049.30717.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/26 01:39:06

s: talos-r3-fed-024
10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 358 User image Treeherder Robot 2011-08-26 03:45:37 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314347853.1314351705.29470.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/08/26 01:37:33

s: talos-r3-fed64-021
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 359 User image Treeherder Robot 2011-08-26 03:47:08 PDT
bill%wg9s.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6135580
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-26 01:39:06

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 360 User image Treeherder Robot 2011-08-26 03:47:31 PDT
bill%wg9s.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6135588
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-26 01:37:33

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 361 User image Treeherder Robot 2011-08-26 03:47:46 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6135588
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-08-26 01:37:33

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 362 User image Mounir Lamouri (:mounir) 2011-08-26 03:59:55 PDT
Created attachment 555994 [details] [diff] [review]
Some info about what is happening

Before trying to investigate farther, it might be interesting to know when the test actually get timed out. Given that there is one test and at the end, we do not have this information.
Comment 363 User image Treeherder Robot 2011-08-26 05:34:04 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6113289
Rev3 Fedora 12 services-central debug test mochitest-other on 2011-08-24 18:35:58

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 364 User image Treeherder Robot 2011-08-26 06:01:40 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6137410
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011-08-26 05:02:57

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7717"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
Comment 365 User image Treeherder Robot 2011-08-26 06:02:09 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6137689
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011-08-26 04:42:06

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 366 User image Treeherder Robot 2011-08-26 06:38:25 PDT
mak77%bonardo.net
http://tbpl.mozilla.org/php/getParsedLog.php?id=6138272
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-26 05:21:59

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 367 User image Treeherder Robot 2011-08-26 07:26:49 PDT
msucan
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314358926.1314362776.4552.gz
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2011/08/26 04:42:06

s: talos-r3-fed64-038
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 368 User image Treeherder Robot 2011-08-26 07:28:41 PDT
msucan
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314360177.1314361763.32089.gz
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011/08/26 05:02:57

s: talos-r3-fed-051
11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7717"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
Comment 369 User image Treeherder Robot 2011-08-26 08:46:27 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6139740
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-26 06:59:22

11058 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 370 User image Treeherder Robot 2011-08-26 08:47:35 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6140075
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-26 08:11:06

11047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 371 User image Treeherder Robot 2011-08-26 09:08:30 PDT
mwu%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6140290
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-26 07:43:02

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 372 User image Treeherder Robot 2011-08-26 10:08:14 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6140772
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-26 09:14:33

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 373 User image Treeherder Robot 2011-08-26 10:23:42 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6137857
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011-08-26 05:31:55

10841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 374 User image Treeherder Robot 2011-08-26 10:23:47 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6137857
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011-08-26 05:31:55

10841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 375 User image Treeherder Robot 2011-08-26 10:31:47 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6141486
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-26 09:13:16

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
3008 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Test timed out.
Comment 376 User image Treeherder Robot 2011-08-26 10:43:44 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6141574
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-26 09:22:27

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 377 User image Treeherder Robot 2011-08-26 11:18:00 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6142198
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-26 09:52:12

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 378 User image Treeherder Robot 2011-08-26 12:40:44 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6143789
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-08-26 11:22:07

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 379 User image Treeherder Robot 2011-08-26 12:41:26 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6143789
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-08-26 11:22:07

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 380 User image Treeherder Robot 2011-08-26 12:55:04 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314377532.1314381680.18881.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/08/26 09:52:12

s: talos-r3-fed-019
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 381 User image Treeherder Robot 2011-08-26 12:59:09 PDT
philipp%weitershausen.de
http://tbpl.mozilla.org/php/getParsedLog.php?id=6143298
Rev3 Fedora 12 services-central opt test mochitest-other on 2011-08-26 11:31:44

11078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 382 User image Treeherder Robot 2011-08-26 15:15:10 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6146416
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-26 13:26:08

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 388715 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 195 instances of AtomImpl with size 20 bytes each (3900 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Connection with size 112 bytes each (224 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 40 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
Comment 383 User image Treeherder Robot 2011-08-26 15:25:34 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6143739
Rev3 Fedora 12x64 jaegermonkey opt test mochitest-other on 2011-08-26 10:57:59

11052 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 384 User image Treeherder Robot 2011-08-26 15:50:07 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6147902
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-26 14:28:17

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
3008 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Test timed out.
Comment 385 User image Treeherder Robot 2011-08-26 17:22:50 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6149687
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-26 16:41:35

11052 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 386 User image Treeherder Robot 2011-08-26 18:22:41 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6150703
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-26 17:00:02

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 387 User image Treeherder Robot 2011-08-26 18:36:50 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6150947
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-08-26 18:03:13

11049 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 388 User image Treeherder Robot 2011-08-26 19:48:52 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6151746
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-26 18:32:01

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 389 User image Marco Bonardo [::mak] 2011-08-27 01:47:48 PDT
http://hg.mozilla.org/mozilla-central/rev/35af65318247
Comment 390 User image Treeherder Robot 2011-08-27 04:25:56 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6154001
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-27 02:23:34

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 391 User image Treeherder Robot 2011-08-27 11:10:12 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6157261
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-27 09:36:09

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 392 User image Treeherder Robot 2011-08-27 13:26:19 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6158173
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-08-27 12:11:00

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 393 User image Treeherder Robot 2011-08-27 13:28:21 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6157918
Rev3 Fedora 12 try debug test mochitest-other on 2011-08-27 11:21:02

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 394 User image Treeherder Robot 2011-08-28 03:32:30 PDT
Ms2ger%gmail.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6156659
Rev3 Fedora 12 try debug test mochitest-other on 2011-08-27 07:31:32

10860 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 395 User image Treeherder Robot 2011-08-28 05:55:16 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6160861
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-08-28 04:10:41

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 396 User image Treeherder Robot 2011-08-28 09:58:56 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6162947
Rev3 Fedora 12x64 jaegermonkey opt test mochitest-other on 2011-08-28 08:07:10

11046 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 397 User image Treeherder Robot 2011-08-28 12:57:35 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6163514
Rev3 Fedora 12 jaegermonkey debug test mochitest-other on 2011-08-28 09:45:59

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 398 User image Treeherder Robot 2011-08-28 13:05:39 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6163933
Rev3 Fedora 12x64 jaegermonkey opt test mochitest-other on 2011-08-28 12:17:01

11047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 399 User image Treeherder Robot 2011-08-28 20:10:47 PDT
nnethercote
http://tbpl.mozilla.org/php/getParsedLog.php?id=6165513
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-08-28 19:11:37

10793 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 400 User image Treeherder Robot 2011-08-28 20:46:55 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6165786
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-28 19:27:36

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 401 User image Treeherder Robot 2011-08-28 20:47:12 PDT
karlt+%karlt.net
http://tbpl.mozilla.org/php/getParsedLog.php?id=6165786
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-28 19:27:36

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 402 User image Treeherder Robot 2011-08-28 22:48:29 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6166251
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-28 21:30:07

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 403 User image Treeherder Robot 2011-08-28 22:52:19 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6165247
Rev3 Fedora 12 build-system debug test mochitest-other on 2011-08-28 16:36:09

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 404 User image Treeherder Robot 2011-08-29 02:17:45 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314584856.1314588697.14595.gz
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011/08/28 19:27:36

s: talos-r3-fed64-030
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 405 User image Mounir Lamouri (:mounir) 2011-08-29 02:23:32 PDT
It's unlikely related but the test just before has this:
10858 INFO TEST-INFO | chrome://mochitests/content/chrome/layout/generic/test/test_bug514732-2.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred: SpecialPowers is not defined at chrome://mochikit/content/tests/SimpleTest/docshell_helpers.js:403
JavaScript error: chrome://mochikit/content/tests/SimpleTest/docshell_helpers.js, line 403: SpecialPowers is not defined

Otherwise, there is no |ok| being run that means |$("mainMenu").open = true;| doesn't always do what is expected.
Comment 406 User image Treeherder Robot 2011-08-29 03:24:56 PDT
bill%wg9s.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6168441
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-08-29 01:33:02

11013 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 407 User image Treeherder Robot 2011-08-29 03:44:24 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314606782.1314611351.1648.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/08/29 01:33:02

s: talos-r3-fed-038
11013 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 408 User image Treeherder Robot 2011-08-29 10:31:15 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6174546
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-29 09:50:58

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 409 User image Treeherder Robot 2011-08-29 17:08:13 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6181371
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-29 15:58:00

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 410 User image Treeherder Robot 2011-08-29 20:49:04 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6183623
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-29 19:23:41

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 411 User image Treeherder Robot 2011-08-30 02:11:36 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6186814
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-30 01:14:54

11011 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 412 User image Treeherder Robot 2011-08-30 02:17:11 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6186512
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-30 00:03:07

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 413 User image Treeherder Robot 2011-08-30 08:33:24 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1314705420.1314709557.32573.gz
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011/08/30 04:57:00

s: talos-r3-fed-035
10825 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 414 User image Treeherder Robot 2011-08-30 10:39:11 PDT
jduell%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6192683
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-08-30 08:36:01

1763 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/content/test/test_bug330705-2.xul | The first box element is still focused after blur() has been called on the second box element
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 415 User image Treeherder Robot 2011-08-30 10:54:33 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6186004
Rev3 Fedora 12 jaegermonkey debug test mochitest-other on 2011-08-29 23:20:00

10825 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 416 User image Treeherder Robot 2011-08-30 12:51:40 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6195910
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-30 12:12:09

11051 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 417 User image Treeherder Robot 2011-08-30 12:52:00 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6196071
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-30 11:28:42

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 418 User image Treeherder Robot 2011-08-30 14:10:10 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6195555
Rev3 Fedora 12x64 build-system debug test mochitest-other on 2011-08-30 11:10:04

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 419 User image Treeherder Robot 2011-08-30 14:10:12 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6197297
Rev3 Fedora 12 build-system debug test mochitest-other on 2011-08-30 12:33:34

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 420 User image Treeherder Robot 2011-08-30 15:15:54 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314731529.1314733078.23939.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/08/30 12:12:09

s: talos-r3-fed64-055
11051 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 421 User image Treeherder Robot 2011-08-30 17:07:41 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6200375
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-30 16:25:02

11050 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 422 User image Treeherder Robot 2011-08-30 17:53:13 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6200460
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-30 15:50:21

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 423 User image Treeherder Robot 2011-08-30 20:51:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6185110
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2011-08-29 23:02:56

10794 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 424 User image Treeherder Robot 2011-08-30 22:32:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6205552
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-30 21:16:12

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 425 User image Treeherder Robot 2011-08-30 23:08:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6186814
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-30 01:14:54

11011 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 426 User image Treeherder Robot 2011-08-30 23:09:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6186814
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-08-30 01:14:54

11011 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 427 User image Treeherder Robot 2011-08-30 23:24:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6200375
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-30 16:25:02

11050 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 428 User image Treeherder Robot 2011-08-31 03:45:25 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6199117
Rev3 Fedora 12x64 build-system opt test mochitest-other on 2011-08-30 15:05:16

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 429 User image Treeherder Robot 2011-08-31 05:03:14 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6195314
Rev3 Fedora 12 build-system debug test mochitest-other on 2011-08-30 10:58:52

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 430 User image Treeherder Robot 2011-08-31 08:25:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6211342
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-31 06:41:53

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 431 User image Treeherder Robot 2011-08-31 10:53:45 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6209297
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-08-31 05:13:08

10841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 432 User image Treeherder Robot 2011-08-31 11:31:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6214606
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-31 10:44:01

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 433 User image Treeherder Robot 2011-08-31 14:37:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6216724
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-31 12:14:12

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 434 User image Treeherder Robot 2011-08-31 14:55:13 PDT
philipp%weitershausen.de
http://tbpl.mozilla.org/php/getParsedLog.php?id=6216724
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-08-31 12:14:12

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 435 User image Treeherder Robot 2011-08-31 16:29:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6219039
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-08-31 14:35:05

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 436 User image Treeherder Robot 2011-08-31 22:21:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6224063
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-31 21:00:16

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 437 User image Treeherder Robot 2011-09-01 00:04:59 PDT
dholbert
http://tbpl.mozilla.org/php/getParsedLog.php?id=6224063
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-08-31 21:00:16

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 438 User image Treeherder Robot 2011-09-01 00:38:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6221841
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-08-31 17:33:03

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 439 User image Treeherder Robot 2011-09-01 00:49:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6209297
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-08-31 05:13:08

10841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 440 User image Treeherder Robot 2011-09-01 00:54:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6212707
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-08-31 08:04:55

10849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2273 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 441 User image Treeherder Robot 2011-09-01 02:12:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6225321
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-01 00:45:33

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 442 User image Treeherder Robot 2011-09-01 02:26:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6225495
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-01 01:46:09

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 443 User image Treeherder Robot 2011-09-01 04:52:50 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314872743.1314876933.2529.gz
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011/09/01 03:25:43

s: talos-r3-fed-048
10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 444 User image Treeherder Robot 2011-09-01 07:50:11 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6227211
Rev3 Fedora 12 try opt test mochitest-other on 2011-09-01 04:15:09

11047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 445 User image Treeherder Robot 2011-09-01 07:53:10 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6226257
Rev3 Fedora 12 try debug test mochitest-other on 2011-09-01 02:33:59

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 446 User image Treeherder Robot 2011-09-01 08:10:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6224360
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2011-08-31 22:22:22

11047 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 447 User image Treeherder Robot 2011-09-01 08:29:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6230324
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-01 07:10:06

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 448 User image Treeherder Robot 2011-09-01 09:09:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6230686
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-01 07:45:04

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 449 User image Treeherder Robot 2011-09-01 14:24:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6235397
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-01 13:05:56

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 450 User image Treeherder Robot 2011-09-01 17:25:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6236953
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-01 15:38:02

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 451 User image Treeherder Robot 2011-09-01 21:46:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6238623
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-01 17:53:58

11045 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 452 User image Treeherder Robot 2011-09-02 01:27:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6236624
Rev3 Fedora 12 try opt test mochitest-other on 2011-09-01 14:57:40

11048 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | Test timed out
Comment 453 User image Treeherder Robot 2011-09-02 03:20:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6227961
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-09-01 05:20:36

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 454 User image Treeherder Robot 2011-09-02 04:15:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6242391
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-02 02:50:59

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 455 User image Treeherder Robot 2011-09-02 05:27:57 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6243340
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-02 04:06:56

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 456 User image Treeherder Robot 2011-09-02 07:36:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6243380
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-02 04:15:02

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 457 User image Treeherder Robot 2011-09-02 11:13:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6249155
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-02 09:47:56

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 458 User image Treeherder Robot 2011-09-02 11:51:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6249640
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-02 10:10:56

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 459 User image Treeherder Robot 2011-09-02 12:54:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6250961
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-09-02 12:11:54

11051 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 460 User image Treeherder Robot 2011-09-02 16:40:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6255176
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-09-02 15:47:29

10861 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 461 User image Treeherder Robot 2011-09-02 19:48:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6257214
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-02 17:24:54

10871 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 462 User image Treeherder Robot 2011-09-02 23:06:16 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6258920
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-09-02 21:46:11

11066 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 463 User image Treeherder Robot 2011-09-03 02:49:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6259876
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-02 23:52:05

10871 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 464 User image Treeherder Robot 2011-09-03 05:21:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6261709
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-03 04:09:46

11072 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 465 User image Treeherder Robot 2011-09-03 19:10:32 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=6259768
Rev3 Fedora 12 try debug test mochitest-other on 2011-09-02 23:44:49

10880 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 466 User image Treeherder Robot 2011-09-03 20:35:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6266860
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-03 15:11:14

10871 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 467 User image Treeherder Robot 2011-09-04 01:26:05 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6268395
Rev3 Fedora 12 try debug test mochitest-other on 2011-09-03 23:54:10

10879 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 468 User image Treeherder Robot 2011-09-04 03:10:54 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6265514
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-09-03 09:47:07

11062 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 469 User image Treeherder Robot 2011-09-04 04:54:52 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6269251
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-09-04 04:04:10

11065 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 470 User image Treeherder Robot 2011-09-04 05:33:52 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6269580
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-09-04 04:52:25

11079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 471 User image Treeherder Robot 2011-09-04 05:50:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6269277
Rev3 Fedora 12 build-system debug test mochitest-other on 2011-09-04 03:22:42

10880 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 472 User image Treeherder Robot 2011-09-04 12:31:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6271893
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-04 10:20:18

11059 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 473 User image Treeherder Robot 2011-09-04 12:31:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6272090
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-04 10:25:43

10871 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 474 User image Treeherder Robot 2011-09-04 15:44:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6274079
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-04 13:46:55

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 475 User image Treeherder Robot 2011-09-04 15:44:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6273021
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-04 13:06:58

11063 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 476 User image Treeherder Robot 2011-09-04 17:40:56 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1315181004.1315182581.9813.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011/09/04 17:03:24

s: talos-r3-fed-028
10871 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 477 User image Treeherder Robot 2011-09-04 20:49:53 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6276037
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-04 19:09:55

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 478 User image Treeherder Robot 2011-09-04 22:27:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6275856
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-04 18:40:40

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 479 User image Treeherder Robot 2011-09-05 11:09:22 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6281086
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-05 07:33:57

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 480 User image Treeherder Robot 2011-09-05 13:37:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6283448
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-05 12:03:56

10889 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 481 User image Treeherder Robot 2011-09-05 15:49:33 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6284312
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-05 13:46:25

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 482 User image Treeherder Robot 2011-09-06 00:43:37 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1315272154.1315273838.24036.gz
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011/09/05 18:22:34

s: talos-r3-fed-034
11077 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 483 User image Treeherder Robot 2011-09-06 01:19:01 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1315295347.1315296956.6130.gz
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011/09/06 00:49:07

s: talos-r3-fed64-036
11094 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 484 User image Treeherder Robot 2011-09-06 01:55:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6287079
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-06 00:49:07

11094 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 485 User image Treeherder Robot 2011-09-06 06:49:11 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=6288071
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-06 03:37:18

11101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 486 User image Treeherder Robot 2011-09-06 06:59:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6289427
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-06 05:07:43

11102 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 487 User image Treeherder Robot 2011-09-06 07:02:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6288395
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-06 03:12:01

10904 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 488 User image Treeherder Robot 2011-09-06 08:07:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6291538
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-06 06:57:21

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 489 User image Treeherder Robot 2011-09-06 09:24:01 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6292307
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-06 08:27:03

11102 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 490 User image Treeherder Robot 2011-09-06 09:26:49 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6292401
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-06 08:40:07

11077 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 491 User image Treeherder Robot 2011-09-06 09:38:19 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6292565
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-06 08:12:55

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 492 User image Treeherder Robot 2011-09-06 11:31:51 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1315328635.1315330172.18767.gz
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011/09/06 10:03:55

s: talos-r3-fed64-036
11090 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 493 User image Treeherder Robot 2011-09-06 13:38:26 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1314994215.1314995811.21900.gz
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011/09/02 13:10:15

s: talos-r3-fed-022
10842 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 494 User image Treeherder Robot 2011-09-06 13:41:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6296064
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-06 12:40:06

10641 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_default_background.xul | Rendering OK, got data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMYAAABiCAYAAAALFqylAAAAYklEQVR4nO3BMQEAAADCoPVPbQdvoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPgML6EAAWVdEKAAAAAASUVORK5CYII=, expected data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMYAAABiCAYAAAALFqylAAABGElEQVR4nO3ToRHAIADAQIZhuA7HjqB7Fw/ixfuYjPmtDfyN2wHwImNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGhAPMQeqe70qscwAAAABJRU5ErkJggg==
11105 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 495 User image Treeherder Robot 2011-09-06 14:38:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6296567
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-06 12:54:10

10426 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_default_background.xul | Rendering OK, got data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMYAAABiCAYAAAALFqylAAAAYklEQVR4nO3BMQEAAADCoPVPbQdvoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPgML6EAAWVdEKAAAAAASUVORK5CYII=, expected data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMYAAABiCAYAAAALFqylAAABGElEQVR4nO3ToRHAIADAQIZhuA7HjqB7Fw/ixfuYjPmtDfyN2wHwImNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGBGNAMAYEY0AwBgRjQDAGhAPMQeqe70qscwAAAABJRU5ErkJggg==
10430 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_leaf_layers_partition_browser_window.xul | Leaf layers should form a non-overlapping partition of the browser window (non-maximized)
10432 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_leaf_layers_partition_browser_window.xul | Leaf layers should form a non-overlapping partition of the browser window (maximized)
10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 496 User image Treeherder Robot 2011-09-06 15:09:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6296561
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-06 12:25:00

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 497 User image Treeherder Robot 2011-09-06 16:29:40 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6299463
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011-09-06 14:57:04

10848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 498 User image Treeherder Robot 2011-09-06 17:54:13 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6300776
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-09-06 16:59:11

10838 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 499 User image Treeherder Robot 2011-09-06 21:49:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6303757
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-06 20:32:18

11080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 500 User image Treeherder Robot 2011-09-06 23:25:06 PDT
jdaggett%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6305851
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011-09-06 21:56:41

10889 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 501 User image Treeherder Robot 2011-09-06 23:38:02 PDT
jdaggett%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6306099
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-06 22:16:45

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 502 User image Treeherder Robot 2011-09-06 23:58:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6306484
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-06 22:39:29

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 503 User image Treeherder Robot 2011-09-07 03:35:23 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=6306861
Rev3 Fedora 12 try debug test mochitest-other on 2011-09-06 23:00:02

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 504 User image Treeherder Robot 2011-09-07 07:36:31 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6308118
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-07 00:43:30

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 505 User image Treeherder Robot 2011-09-07 08:07:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6307621
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-07 00:04:59

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 506 User image Treeherder Robot 2011-09-07 13:29:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6316320
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-07 11:22:54

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 507 User image Treeherder Robot 2011-09-07 14:13:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6317326
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-07 13:11:43

11086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 508 User image Treeherder Robot 2011-09-07 15:32:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6318857
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-07 13:57:44

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 509 User image Treeherder Robot 2011-09-07 16:23:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6319279
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-07 14:23:43

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 510 User image Treeherder Robot 2011-09-07 17:08:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6320860
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-07 16:29:34

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 511 User image Treeherder Robot 2011-09-07 19:20:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6321288
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-07 16:09:15

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 512 User image Treeherder Robot 2011-09-07 19:26:47 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6322297
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-09-07 16:55:36

11082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 513 User image Treeherder Robot 2011-09-07 21:05:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6323960
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-07 19:22:01

10890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 514 User image Treeherder Robot 2011-09-07 21:11:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6324105
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-07 20:33:15

11082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 515 User image Treeherder Robot 2011-09-07 21:40:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6322999
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-07 18:40:00

11081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 516 User image Treeherder Robot 2011-09-08 03:10:19 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=6326601
Rev3 Fedora 12 try debug test mochitest-other on 2011-09-08 01:28:41

10825 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 517 User image Treeherder Robot 2011-09-08 03:38:10 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=6326604
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-09-08 01:26:02

10825 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
3019 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Test timed out.
Comment 518 User image Treeherder Robot 2011-09-08 08:28:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6328205
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-08 04:45:43

11089 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 519 User image Treeherder Robot 2011-09-08 08:30:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6328457
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-08 04:18:38

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 520 User image Treeherder Robot 2011-09-08 10:20:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6332048
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-08 08:49:14

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 521 User image Treeherder Robot 2011-09-08 10:24:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6331915
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-08 09:13:27

11090 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 522 User image Treeherder Robot 2011-09-08 10:30:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6332312
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-08 09:06:52

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 523 User image Treeherder Robot 2011-09-08 14:08:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6335665
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-08 12:47:00

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 524 User image Treeherder Robot 2011-09-08 14:26:26 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6335862
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-08 13:03:05

10891 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 525 User image Treeherder Robot 2011-09-08 14:49:03 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6336312
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-08 13:27:55

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 526 User image Treeherder Robot 2011-09-08 14:49:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6336312
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-08 13:27:55

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 527 User image Treeherder Robot 2011-09-08 15:05:59 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6336456
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-09-08 14:15:41

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
Comment 528 User image Treeherder Robot 2011-09-08 15:29:28 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6337021
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-08 14:03:11

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 529 User image Treeherder Robot 2011-09-08 16:59:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6338266
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-08 16:04:30

11081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 530 User image Treeherder Robot 2011-09-08 19:09:22 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=6340383
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-08 17:21:28

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 531 User image Treeherder Robot 2011-09-08 22:20:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6343915
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-08 21:00:09

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 532 User image Treeherder Robot 2011-09-09 07:21:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6344850
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-08 22:21:02

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 533 User image Treeherder Robot 2011-09-09 09:15:33 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6350318
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-09 07:34:59

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 534 User image Treeherder Robot 2011-09-09 11:15:42 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6351542
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011-09-09 10:20:08

10837 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 535 User image Treeherder Robot 2011-09-09 12:09:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6350240
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-09 07:31:36

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 536 User image Treeherder Robot 2011-09-09 12:17:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6352330
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-09 10:38:36

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 537 User image Treeherder Robot 2011-09-09 13:46:57 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6353456
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-09 12:13:01

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 538 User image Treeherder Robot 2011-09-09 14:19:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6353510
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-09 13:01:29

11082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 539 User image Treeherder Robot 2011-09-09 18:48:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6356939
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-09 16:31:22

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 540 User image Treeherder Robot 2011-09-09 19:04:40 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6356625
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-09-09 16:55:59

11083 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 541 User image Treeherder Robot 2011-09-09 20:45:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6356017
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-09 16:08:05

11082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 542 User image Treeherder Robot 2011-09-09 20:52:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6356534
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-09 16:49:24

11089 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 543 User image Treeherder Robot 2011-09-09 22:09:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6360083
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-09 20:36:28

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 38, expected 46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 39, expected 47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 40, expected 48
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 41, expected 49
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 42, expected 50
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 43, expected 51
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 44, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 45, expected 38
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 46, expected 39
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 47, expected 40
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 48, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 49, expected 42
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 50, expected 43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 51, expected 44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 52, expected 45
Comment 544 User image Treeherder Robot 2011-09-09 22:10:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6359304
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-09-09 19:54:04

11082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 38, expected 46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 39, expected 47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 40, expected 48
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 41, expected 49
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 42, expected 50
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 43, expected 51
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 44, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 45, expected 38
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 46, expected 39
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 47, expected 40
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 48, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 49, expected 42
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 50, expected 43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 51, expected 44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 52, expected 45
Comment 545 User image Treeherder Robot 2011-09-09 22:11:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6359597
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011-09-09 19:36:14

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 38, expected 46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 39, expected 47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 40, expected 48
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 41, expected 49
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 42, expected 50
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 43, expected 51
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 44, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 45, expected 38
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 46, expected 39
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 47, expected 40
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 48, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 49, expected 42
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 50, expected 43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 51, expected 44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 52, expected 45
Comment 546 User image Treeherder Robot 2011-09-09 22:22:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6358636
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-09-09 19:22:10

11082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 38, expected 46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 39, expected 47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 40, expected 48
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 41, expected 49
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 42, expected 50
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 43, expected 51
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 44, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 45, expected 38
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 46, expected 39
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 47, expected 40
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 48, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 49, expected 42
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 50, expected 43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 51, expected 44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 52, expected 45
Comment 547 User image Treeherder Robot 2011-09-09 22:24:42 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6352999
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-09-09 11:47:44

10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
3008 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_tree.xul | Test timed out.
Comment 548 User image Treeherder Robot 2011-09-09 22:26:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6358403
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-09 18:14:34

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 38, expected 46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 39, expected 47
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 40, expected 48
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 41, expected 49
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 42, expected 50
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 43, expected 51
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 44, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 45, expected 38
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 46, expected 39
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 47, expected 40
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 48, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 49, expected 42
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 50, expected 43
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 51, expected 44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Should have been in the right position - Got 52, expected 45
Comment 549 User image Treeherder Robot 2011-09-10 16:06:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6351961
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-09-09 10:17:19

10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 550 User image Treeherder Robot 2011-09-10 23:27:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6367516
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-10 22:07:36

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 551 User image Treeherder Robot 2011-09-11 11:03:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6370623
Rev3 Fedora 12x64 try debug test mochitest-other on 2011-09-11 05:25:04

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 552 User image Mounir Lamouri (:mounir) 2011-09-11 11:32:53 PDT
Created attachment 559782 [details] [diff] [review]
Use waitForFocus

I think waitForFocus is needed because we call synthesizeKey. Though, the tests times out before those calls so it might not fix the issue.
But it's possible that popupshown event doesn't appear if the page doesn't have the focus...

Let's try ;)
Comment 553 User image Treeherder Robot 2011-09-11 13:21:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6372344
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2011-09-11 11:50:48

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 554 User image Treeherder Robot 2011-09-11 22:38:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6373629
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2011-09-11 21:11:03

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 555 User image Treeherder Robot 2011-09-11 23:11:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6373325&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2011-09-11 19:40:06

10892 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 556 User image Treeherder Robot 2011-09-12 06:45:14 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6375253
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-09-12 04:54:44

11086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 557 User image :Ehsan Akhgari 2011-09-12 06:55:54 PDT
Landed on inbound: http://hg.mozilla.org/integration/mozilla-inbound/rev/01a9f0ee2234
Comment 558 User image Mounir Lamouri (:mounir) 2011-09-12 17:11:00 PDT
Comment on attachment 559782 [details] [diff] [review]
Use waitForFocus

I believe Ehsan pushed that to m-i.
Comment 559 User image Treeherder Robot 2011-09-13 05:04:28 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6385064&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-09-13 03:59:27

11081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | sanity check that tab doesn't have extData
Comment 560 User image Treeherder Robot 2011-09-13 06:01:04 PDT
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=6385380&tree=Jaegermonkey
Rev3 Fedora 12x64 jaegermonkey opt test mochitest-other on 2011-09-13 05:13:24

11088 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 561 User image Matt Brubeck (:mbrubeck) 2011-09-13 06:53:51 PDT
https://hg.mozilla.org/mozilla-central/rev/01a9f0ee2234

Resolving because this has been quiet on inbound for the past day, so it looks likely that it is fixed.
Comment 562 User image Mounir Lamouri (:mounir) 2011-09-13 12:38:56 PDT
Pushed a revert for the debug info patch to inbound.
Comment 563 User image Matt Brubeck (:mbrubeck) 2011-09-14 06:59:57 PDT
Debug patch reverted: https://hg.mozilla.org/mozilla-central/rev/0ddd115a921c
Comment 564 User image Treeherder Robot 2011-09-15 11:02:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6406273&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-09-14 17:46:02

10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | test #5: error category 'malformed-xml' - Got XPConnect JavaScript, expected malformed-xml
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | chrome://browser/content/tabbrowser.xml:430; [Exception... "Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIHttpChannel.isNoStoreResponse]"  nsresult: "0x80040111 (NS_ERROR_NOT_AVAILABLE)"  location: "JS frame :: chrome://browser/content/tabview.js :: ThumbnailStorage_onStateChange :: line 7673"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 24, expected 6
Comment 565 User image Treeherder Robot 2011-09-15 15:14:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6415195&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011-09-15 12:25:57

10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 566 User image Treeherder Robot 2011-09-22 18:52:12 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6509775&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-09-22 17:16:39

10838 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 567 User image Treeherder Robot 2011-09-22 18:55:47 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6509775&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011-09-22 17:16:39

10838 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 568 User image Treeherder Robot 2011-09-23 21:27:37 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6523408&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011-09-23 11:51:46

10838 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 569 User image Treeherder Robot 2011-09-26 18:56:57 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6562225&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2011-09-26 17:35:31

10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 570 User image Treeherder Robot 2011-09-27 11:55:28 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6576967&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta opt test mochitest-other on 2011-09-27 11:03:53

11037 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 571 User image Treeherder Robot 2011-09-27 17:13:40 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6582006&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2011-09-27 15:50:47

10845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Test timed out.
Comment 572 User image Boris Zbarsky [:bz] (still a bit busy) 2011-09-28 09:35:16 PDT
Note that this change caused the close() call to never run in a bunch of tests, because Cc and Ci were not defined in them....

The patch in bug 688681 fixed that.
Comment 573 User image :Ehsan Akhgari 2011-09-28 11:05:48 PDT
(In reply to Boris Zbarsky (:bz) from comment #572)
> Note that this change caused the close() call to never run in a bunch of
> tests, because Cc and Ci were not defined in them....
> 
> The patch in bug 688681 fixed that.

Boris, did you mean to put this comment and dependency on bug 674321?
Comment 574 User image Boris Zbarsky [:bz] (still a bit busy) 2011-09-28 11:09:48 PDT
No, this was the right bug.  Bug 674321 broke other stuff in docshell_helpers, but comment 572 is correct for the "failing to close" bit.  Of course with the bug 674321 changes we never got to the code this bug added, so it didn't use to matter that much, I guess.
Comment 575 User image Boris Zbarsky [:bz] (still a bit busy) 2011-09-28 11:11:01 PDT
Specifically, the "Patch (v1)" from this bug was the issue.
Comment 576 User image Treeherder Robot 2012-04-16 14:26:50 PDT
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10947127&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test mochitest-other on 2012-04-16 12:40:13

11798 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/layout/generic/test/test_bug632379.xul | Popup should open in the same place when the menu is scrolled - 109 should equal 109
Comment 577 User image Treeherder Robot 2015-02-09 15:05:55 PST
log: https://treeherder.mozilla.org/logviewer.html#?repo=mozilla-inbound&job_id=6428009
repository: mozilla-inbound
start_time: 2015-02-09T14:04:47
who: wkocher[at]mozilla[dot]com
machine: tst-linux32-spot-688
buildname: Ubuntu VM 12.04 mozilla-inbound opt test mochitest-other
revision: f6795c8f0f31

2282 INFO TEST-UNEXPECTED-FAIL | layout/generic/test/test_bug632379.xul | Test timed out. - expected PASS

Note You need to log in before you can comment on or make changes to this bug.